<ion-header [translucent]="true">
    <ion-toolbar>
        <ion-title>Photo Gallery</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
    <ion-header collapse="condense">
        <ion-toolbar>
            <ion-title size="large">Tab 2</ion-title>
        </ion-toolbar>
    </ion-header>

    <app-explore-container name="Tab 2 page"></app-explore-container>

    <ion-fab vertical="bottom" horizontal="center" slot="fixed">
        <ion-fab-button (click)="addPhotoToGallery()">
            <ion-icon name="camera"></ion-icon>
        </ion-fab-button>
    </ion-fab>
    <ion-grid>
        <ion-row>
            <ion-col size="6" *ngFor="let photo of photoService.photos; index as position">
                <ion-img [src]="photo.webviewPath"></ion-img>
            </ion-col>
        </ion-row>
    </ion-grid>

</ion-content>